{
  "name": "ng-gradient-able",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.0.0-beta.6",
    "@angular/animations": "~9.0.3",
    "@angular/cdk": "^9.2.4",
    "@angular/common": "~9.0.3",
    "@angular/compiler": "~9.0.3",
    "@angular/core": "~9.0.3",
    "@angular/forms": "~9.0.3",
    "@angular/localize": "^9.0.4",
    "@angular/material": "^9.2.4",
    "@angular/platform-browser": "~9.0.3",
    "@angular/platform-browser-dynamic": "~9.0.3",
    "@angular/router": "~9.0.3",
    "@fullcalendar/angular": "^5.10.1",
    "@fullcalendar/daygrid": "^5.10.1",
    "@fullcalendar/interaction": "^5.10.1",
    "@material/button": "^13.0.0",
    "@ng-bootstrap/ng-bootstrap": "^4.2.1",
    "@syncfusion/ej2": "^20.1.50",
    "@syncfusion/ej2-angular-buttons": "^20.1.50",
    "@syncfusion/ej2-angular-calendars": "^20.1.47",
    "@syncfusion/ej2-angular-dropdowns": "^20.1.50",
    "@syncfusion/ej2-angular-inputs": "^20.1.48",
    "@syncfusion/ej2-angular-navigations": "^20.1.48",
    "@syncfusion/ej2-angular-notifications": "^20.1.47",
    "@syncfusion/ej2-angular-schedule": "^20.1.50",
    "@syncfusion/ej2-angular-splitbuttons": "^20.1.47",
    "@types/highcharts": "^7.0.0",
    "angular-notifier": "7.0",
    "apexcharts": "^3.8.0",
    "bootstrap": "^4.3.1",
    "chart.js": "^3.7.0",
    "highcharts-angular": "^2.10.0",
    "jquery": "^3.4.1",
    "moment": "^2.24.0",
    "ng-click-outside": "^4.0.0",
    "ng2-charts": "^3.0.8",
    "ngx-horizontal-timeline": "0.0.6",
    "ngx-lightbox": "^2.1.2",
    "ngx-perfect-scrollbar": "^8.0.0",
    "ngx-tweet": "^2.0.3",
    "rxjs": "6.0.0",
    "rxjs-compat": "6.2.2",
    "screenfull": "^4.2.0",
    "tslib": "^1.10.0",
    "xlsx": "^0.17.5",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.900.4",
    "@angular/cli": "~9.0.4",
    "@angular/compiler-cli": "~9.0.3",
    "@angular/language-service": "~9.0.3",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/jquery": "^3.3.30",
    "@types/node": "^12.20.41",
    "codelyzer": "^5.1.2",
    "gulp-sass": "^5.0.0",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~2.1.0",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.2",
    "protractor": "~5.4.3",
    "ts-node": "~8.3.0",
    "tslint": "~5.18.0",
    "typescript": "~3.7.5"
  }
}
